<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>IPRStatements</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="IPRStatements";
        }
    }
    catch(err) {
    }
//-->
var data = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/IPRStatements.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<!-- ======== START OF CLASS DATA ======== -->
<main role="main">
<div class="header">
<div class="subTitle"><span class="packageLabelInType">Package</span>&nbsp;<a href="package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></div>
<h2 title="Class IPRStatements" class="title">Class IPRStatements</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>nl.naturalis.oaipmh.api.jaxb.abcd.IPRStatements</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<pre>public class <span class="typeNameLabel">IPRStatements</span>
extends <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></pre>
<div class="block">A sequence of statements related to Intellectual
                                Property Rights, credit and acknoledgement.
                        
 
 <p>Java class for IPRStatements complex type.
 
 <p>The following schema fragment specifies the expected content contained within this class.
 
 <pre>
 &lt;complexType name="IPRStatements">
   &lt;complexContent>
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
       &lt;sequence>
         &lt;element name="IPRDeclarations" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="IPRDeclaration" type="{http://www.tdwg.org/schemas/abcd/2.06}Statement" maxOccurs="unbounded"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="Copyrights" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="Copyright" type="{http://www.tdwg.org/schemas/abcd/2.06}Statement" maxOccurs="unbounded"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="Licenses" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="License" type="{http://www.tdwg.org/schemas/abcd/2.06}Statement" maxOccurs="unbounded"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="TermsOfUseStatements" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="TermsOfUse" type="{http://www.tdwg.org/schemas/abcd/2.06}Statement" maxOccurs="unbounded"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="Disclaimers" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="Disclaimer" type="{http://www.tdwg.org/schemas/abcd/2.06}Statement" maxOccurs="unbounded"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="Acknowledgements" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="Acknowledgement" type="{http://www.tdwg.org/schemas/abcd/2.06}Statement" maxOccurs="unbounded"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="Citations" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="Citation" type="{http://www.tdwg.org/schemas/abcd/2.06}Statement" maxOccurs="unbounded"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
       &lt;/sequence>
     &lt;/restriction>
   &lt;/complexContent>
 &lt;/complexType>
 </pre></div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<table class="memberSummary">
<caption><span>Nested Classes</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="IPRStatements.Acknowledgements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Acknowledgements</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="IPRStatements.Citations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Citations</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="IPRStatements.Copyrights.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Copyrights</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="IPRStatements.Disclaimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Disclaimers</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="IPRStatements.IPRDeclarations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.IPRDeclarations</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="IPRStatements.Licenses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Licenses</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="IPRStatements.TermsOfUseStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.TermsOfUseStatements</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Constructor</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<th class="colConstructorName" scope="row"><code><span class="memberNameLink"><a href="#%3Cinit%3E()">IPRStatements</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ========== METHOD SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="IPRStatements.Acknowledgements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Acknowledgements</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getAcknowledgements()">getAcknowledgements</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the acknowledgements property.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="IPRStatements.Citations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Citations</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getCitations()">getCitations</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the citations property.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="IPRStatements.Copyrights.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Copyrights</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getCopyrights()">getCopyrights</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the copyrights property.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="IPRStatements.Disclaimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Disclaimers</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getDisclaimers()">getDisclaimers</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the disclaimers property.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="IPRStatements.IPRDeclarations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.IPRDeclarations</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getIPRDeclarations()">getIPRDeclarations</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the iprDeclarations property.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="IPRStatements.Licenses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Licenses</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getLicenses()">getLicenses</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the licenses property.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="IPRStatements.TermsOfUseStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.TermsOfUseStatements</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getTermsOfUseStatements()">getTermsOfUseStatements</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the termsOfUseStatements property.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setAcknowledgements(nl.naturalis.oaipmh.api.jaxb.abcd.IPRStatements.Acknowledgements)">setAcknowledgements</a></span>&#8203;(<a href="IPRStatements.Acknowledgements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Acknowledgements</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the acknowledgements property.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setCitations(nl.naturalis.oaipmh.api.jaxb.abcd.IPRStatements.Citations)">setCitations</a></span>&#8203;(<a href="IPRStatements.Citations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Citations</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the citations property.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setCopyrights(nl.naturalis.oaipmh.api.jaxb.abcd.IPRStatements.Copyrights)">setCopyrights</a></span>&#8203;(<a href="IPRStatements.Copyrights.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Copyrights</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the copyrights property.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setDisclaimers(nl.naturalis.oaipmh.api.jaxb.abcd.IPRStatements.Disclaimers)">setDisclaimers</a></span>&#8203;(<a href="IPRStatements.Disclaimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Disclaimers</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the disclaimers property.</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setIPRDeclarations(nl.naturalis.oaipmh.api.jaxb.abcd.IPRStatements.IPRDeclarations)">setIPRDeclarations</a></span>&#8203;(<a href="IPRStatements.IPRDeclarations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.IPRDeclarations</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the iprDeclarations property.</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setLicenses(nl.naturalis.oaipmh.api.jaxb.abcd.IPRStatements.Licenses)">setLicenses</a></span>&#8203;(<a href="IPRStatements.Licenses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Licenses</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the licenses property.</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setTermsOfUseStatements(nl.naturalis.oaipmh.api.jaxb.abcd.IPRStatements.TermsOfUseStatements)">setTermsOfUseStatements</a></span>&#8203;(<a href="IPRStatements.TermsOfUseStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.TermsOfUseStatements</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the termsOfUseStatements property.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></h3>
<code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#equals(java.lang.Object)" title="class or interface in java.lang" class="externalLink">equals</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#getClass()" title="class or interface in java.lang" class="externalLink">getClass</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#hashCode()" title="class or interface in java.lang" class="externalLink">hashCode</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notify()" title="class or interface in java.lang" class="externalLink">notify</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notifyAll()" title="class or interface in java.lang" class="externalLink">notifyAll</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#toString()" title="class or interface in java.lang" class="externalLink">toString</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait()" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long)" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long,int)" title="class or interface in java.lang" class="externalLink">wait</a></code></li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a id="&lt;init&gt;()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>IPRStatements</h4>
<pre>public&nbsp;IPRStatements()</pre>
</li>
</ul>
</li>
</ul>
</section>
<!-- ============ METHOD DETAIL ========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a id="getIPRDeclarations()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getIPRDeclarations</h4>
<pre class="methodSignature">public&nbsp;<a href="IPRStatements.IPRDeclarations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.IPRDeclarations</a>&nbsp;getIPRDeclarations()</pre>
<div class="block">Gets the value of the iprDeclarations property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="IPRStatements.IPRDeclarations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>IPRStatements.IPRDeclarations</code></a></dd>
</dl>
</li>
</ul>
<a id="setIPRDeclarations(nl.naturalis.oaipmh.api.jaxb.abcd.IPRStatements.IPRDeclarations)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setIPRDeclarations</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setIPRDeclarations&#8203;(<a href="IPRStatements.IPRDeclarations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.IPRDeclarations</a>&nbsp;value)</pre>
<div class="block">Sets the value of the iprDeclarations property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="IPRStatements.IPRDeclarations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>IPRStatements.IPRDeclarations</code></a></dd>
</dl>
</li>
</ul>
<a id="getCopyrights()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCopyrights</h4>
<pre class="methodSignature">public&nbsp;<a href="IPRStatements.Copyrights.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Copyrights</a>&nbsp;getCopyrights()</pre>
<div class="block">Gets the value of the copyrights property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="IPRStatements.Copyrights.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>IPRStatements.Copyrights</code></a></dd>
</dl>
</li>
</ul>
<a id="setCopyrights(nl.naturalis.oaipmh.api.jaxb.abcd.IPRStatements.Copyrights)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCopyrights</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setCopyrights&#8203;(<a href="IPRStatements.Copyrights.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Copyrights</a>&nbsp;value)</pre>
<div class="block">Sets the value of the copyrights property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="IPRStatements.Copyrights.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>IPRStatements.Copyrights</code></a></dd>
</dl>
</li>
</ul>
<a id="getLicenses()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getLicenses</h4>
<pre class="methodSignature">public&nbsp;<a href="IPRStatements.Licenses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Licenses</a>&nbsp;getLicenses()</pre>
<div class="block">Gets the value of the licenses property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="IPRStatements.Licenses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>IPRStatements.Licenses</code></a></dd>
</dl>
</li>
</ul>
<a id="setLicenses(nl.naturalis.oaipmh.api.jaxb.abcd.IPRStatements.Licenses)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setLicenses</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setLicenses&#8203;(<a href="IPRStatements.Licenses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Licenses</a>&nbsp;value)</pre>
<div class="block">Sets the value of the licenses property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="IPRStatements.Licenses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>IPRStatements.Licenses</code></a></dd>
</dl>
</li>
</ul>
<a id="getTermsOfUseStatements()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getTermsOfUseStatements</h4>
<pre class="methodSignature">public&nbsp;<a href="IPRStatements.TermsOfUseStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.TermsOfUseStatements</a>&nbsp;getTermsOfUseStatements()</pre>
<div class="block">Gets the value of the termsOfUseStatements property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="IPRStatements.TermsOfUseStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>IPRStatements.TermsOfUseStatements</code></a></dd>
</dl>
</li>
</ul>
<a id="setTermsOfUseStatements(nl.naturalis.oaipmh.api.jaxb.abcd.IPRStatements.TermsOfUseStatements)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setTermsOfUseStatements</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setTermsOfUseStatements&#8203;(<a href="IPRStatements.TermsOfUseStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.TermsOfUseStatements</a>&nbsp;value)</pre>
<div class="block">Sets the value of the termsOfUseStatements property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="IPRStatements.TermsOfUseStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>IPRStatements.TermsOfUseStatements</code></a></dd>
</dl>
</li>
</ul>
<a id="getDisclaimers()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDisclaimers</h4>
<pre class="methodSignature">public&nbsp;<a href="IPRStatements.Disclaimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Disclaimers</a>&nbsp;getDisclaimers()</pre>
<div class="block">Gets the value of the disclaimers property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="IPRStatements.Disclaimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>IPRStatements.Disclaimers</code></a></dd>
</dl>
</li>
</ul>
<a id="setDisclaimers(nl.naturalis.oaipmh.api.jaxb.abcd.IPRStatements.Disclaimers)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setDisclaimers</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setDisclaimers&#8203;(<a href="IPRStatements.Disclaimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Disclaimers</a>&nbsp;value)</pre>
<div class="block">Sets the value of the disclaimers property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="IPRStatements.Disclaimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>IPRStatements.Disclaimers</code></a></dd>
</dl>
</li>
</ul>
<a id="getAcknowledgements()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getAcknowledgements</h4>
<pre class="methodSignature">public&nbsp;<a href="IPRStatements.Acknowledgements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Acknowledgements</a>&nbsp;getAcknowledgements()</pre>
<div class="block">Gets the value of the acknowledgements property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="IPRStatements.Acknowledgements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>IPRStatements.Acknowledgements</code></a></dd>
</dl>
</li>
</ul>
<a id="setAcknowledgements(nl.naturalis.oaipmh.api.jaxb.abcd.IPRStatements.Acknowledgements)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setAcknowledgements</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setAcknowledgements&#8203;(<a href="IPRStatements.Acknowledgements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Acknowledgements</a>&nbsp;value)</pre>
<div class="block">Sets the value of the acknowledgements property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="IPRStatements.Acknowledgements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>IPRStatements.Acknowledgements</code></a></dd>
</dl>
</li>
</ul>
<a id="getCitations()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCitations</h4>
<pre class="methodSignature">public&nbsp;<a href="IPRStatements.Citations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Citations</a>&nbsp;getCitations()</pre>
<div class="block">Gets the value of the citations property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="IPRStatements.Citations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>IPRStatements.Citations</code></a></dd>
</dl>
</li>
</ul>
<a id="setCitations(nl.naturalis.oaipmh.api.jaxb.abcd.IPRStatements.Citations)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setCitations</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setCitations&#8203;(<a href="IPRStatements.Citations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Citations</a>&nbsp;value)</pre>
<div class="block">Sets the value of the citations property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="IPRStatements.Citations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>IPRStatements.Citations</code></a></dd>
</dl>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</div>
</main>
<!-- ========= END OF CLASS DATA ========= -->
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/IPRStatements.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
